Subject: Ticket Assigned - Re:
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sun, 23 May 2021 12:13:22 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:  I returned the sofa bed as it was not what I expected. Please inform me when I will receive my refund? 

Thank you 

> On 7 May 2021, at 00:24, Home Centre <[email-masked]> wrote:
> 
> 
> Your order number is 8258984693 | Click here to view in browser
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Living Dining Bedroom Kids Bathroom Kitchen Furniture Dècor & Furnishings
> Your order has been successfully placed.
> Hi Rebecca Read, thanks for shopping with us. 
> For your reference, your order number is 8258984693. Expect delivery by 11/05/2021.
> Order shipping to
> Rebecca Read
> Sama Residence, Floor 7, Flat 13
> Al Awazwm Street
> Same building as face art clinic
> Hawally 
> Mobile: +965 90072235
> Payment Method: 
> 
> 
> 
> Order Details
> Item
> Description
> Total Price
>  
> HOME CENTRE
> Boutique Wood Sage and Sea Salt Scented Glass Candle
> Color: White
> Quantity: 1
> KWD 1.2
>  
> HOME CENTRE
> Boutique Wood Sage & Sea Salt Diffuser - 100 ml
> Color: White
> Quantity: 2
> KWD 3.36
>  
> HOME CENTRE
> Mystic Rose Abstract Framed Wall Art
> Color: Rose
> Quantity: 1
> KWD 17.9
>  
> HOME CENTRE
> Magnum 3-Seater Velvet Sofa Bed
> Color: Blush Pink
> Quantity: 1
> KWD 55
> Your Home Centre furniture should arrive on 17th May 2021 between 15:00 - 18:00 hours. 
> Subtotal:	KWD 77.46
> Savings:	- KWD 35.14
> Furniture & Large Items Shipping: 
> Standard ground shipping: 
> 
> KWD 10
> 
> KWD 1.5
> 
> Total	KWD 88.96
> Your order could earn you 131 Shukrans.
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @askhomecentre.
>  
> 	
> Call us on 18-00-871. 
> Saturday - Thursday, 9 AM - 10 PM.
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2606820